Wenn Sie das Client-Integrations-Plug-In unabhängig vom vSphere Web Client installieren möchten, sodass Sie sich mit einem ESXi-Host verbinden und die vCenter Server Appliance bereitstellen oder aktualisieren können, stellen Sie sicher, dass Ihr Browser das Client-Integrations-Plug-In unterstützt.

Bevor Sie das Client-Integrations-Plug-In verwenden können, prüfen Sie, ob Sie einen der unterstützten Webbrowser haben.

Tabelle 1. Unterstützte Webbrowser

Browser

Unterstützte Versionen

Microsoft Internet Explorer

Version 10 oder 11

Mozilla Firefox

Version 30 oder höher

Google Chrome

Version 35 oder höher